.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } .calculator-wrapper {
display: grid;
grid-template-columns: 27% 1fr;
grid-column-gap: 60px;
margin-top: 40px;
}
.calculator-wrapper .navigation h2 {
font-size: 22px;
line-height: 29px;
margin-bottom: 15px;
}
.calculator-wrapper .navigation ul {
padding: 30px 0 0;
border-top: 1px solid #01A54F;
}
.calculator-wrapper .navigation ul > li {
margin-bottom: 10px;
}
.calculator-wrapper .navigation ul > li > a {
font: 700 18px 'Montserrat', sans-serif;
color: #CCCCCC;
}
.calculator-wrapper .navigation ul > li.active > a {
color: #01A54F;
}
.calculator-content {
display: grid;
grid-template-columns: 1fr 30%;
grid-column-gap: 20px;
}
.calculator-content .heading {
grid-column-start: 1;
grid-column-end: 3;
}
.calculator-content .form {
grid-column-start: 1;
}
.calculator-content .wrap-summary {
background: #F5F5F5;
border: 1px solid #E1E1E1;
border-radius: 5px;
padding: 20px;
}
.calculator-content .summary h2 {
font-size: 18px;
}
.calculator-content button {
width: 100%;
background: #01A54F;
text-transform: uppercase;
}
.calculator-content dl {
font-weight: bold;
font-size: 16px;
line-height: 21px;
letter-spacing: 0.03em;
padding: 10px 0;
display: block;
margin: 0;
}
.calculator-content dt {
margin-bottom: 10px;
}
.calculator-content dd {
margin-left: 0;
margin-bottom: 0;
font-size: 14px;
letter-spacing: 0.03em;
color: #555555;
font-weight: 400;
}
.dd-bullet {
position: relative;
padding-left: 13px;
}
.dd-bullet:before {
content: "";
display: inline-block;
width: 6px;
height: 6px;
border-radius: 100%;
background-color: #555555;
margin-right: 11px;
vertical-align: middle;
}
.calculator-content {
font-weight: bold;
font-size: 16px;
margin-bottom: 5px;
}
.form {
max-width: 530px;
}
.form section {
margin-bottom: 10px;
}
.form .form_heading {
border-bottom: 1px solid #E1E1E1;
margin-bottom: 19px;
margin-top: 0;
padding-bottom: 11px;
}
.form label {
font-size: 16px;
line-height: 16px;
letter-spacing: 0.03em;
color: #555555;
}
.form ul {
margin-bottom: 0;
padding-left: 0;
}
.form ul > li {
display: flex;
align-items: center;
justify-content: space-between;
flex-wrap: wrap;
margin-bottom: 20px;
position: relative;
}
.form ul > li > .unit {
position: absolute;
right: 15px;
font-weight: normal;
}
.form .grid_container {
display: grid;
grid-template-columns: 1fr;
gap: 0 12px;
}
.form ul > li > input, .form ul > li > select {
width: 300px;
margin: 0;
}
.form ul > li > input.with-unit {
padding-right: 45px;
}
.form .grid_col_2 {
grid-template-columns: repeat(auto-fit, minmax(259px, 1fr));
}
.form input[type=text], .form select {
border-radius: 0;
}
.form legend {
font-weight: bold;
font-size: 16px;
line-height: 21px;
letter-spacing: 0.03em;
margin-bottom: 16px;
}
.form input[name=square_metres], .form select[name=profile] {
margin-bottom: 10px;
}
.form input.error,
.form select.error {
font-weight: normal;
}
.form .validate aside.help.error {
font-size: 14px;
font-weight: normal;
width: 300px;
margin-left: 230px;
}
.additional-info {
width: 300px;
display: block;
padding: 5px 0;
font-size: 16px;
font-weight: normal;
line-height: 16px;
letter-spacing: 0.03em;
color: #555555;
}
.additional-info-sm {
width: 300px;
display: block;
padding: 5px 0;
font-size: 13px;
font-style: italic;
font-weight: normal;
line-height: 16px;
letter-spacing: 0.03em;
color: #555555;
}
.bottom-info {
grid-column-start: 1;
grid-column-end: 3;
text-align: center;
font-style: italic;
}
[v-cloak] {
display: none
}
.docwrap .component_ContentDisplay_PageTitle {
display: none;
}
.postmenu.calculator-page {
max-width: unset;
}
.docwrap.calculator-page {
padding-top: 20px;
}
.calculator-page .component_ContentDisplay_PageTitle {
padding-top: 0;
margin-top: 0;
}
.calculator-page .component_ContentDisplay_PageTitle h1 {
font-size: 48px;
color: #FFFFFF;
text-align: center;
padding: 60px 0;
margin-top: 0;
background: linear-gradient(180deg, #0D3B77 0%, #00285C 100%);
}
.mt-0 {
margin-top: 0 !important;
}
.mb-0 {
margin-bottom: 0 !important;
}
.justify-end {
justify-content: flex-end !important;
}
.component_Custom_PanellingCalculator {
margin: 0; margin: 0; padding: 8px 0px;  } #c900.component_Custom_PanellingCalculator {
 } header#page-title.image {
text-align: center;
margin: 0;
top: 0;
margin-top: -1px;
width: 100vw;
position: relative;
left: 50%;
margin-left: -50vw;
overflow: hidden;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: center center;
}
header#page-title.image h1 {
margin: 120px 0 100px;
color: #fff;
}
header#page-intro {
width: 100%;
margin: auto auto 60px;
text-align: center;
}
header#page-title.image.intro h1 {
margin: 120px 0 20px;
padding: 0;
}
header#page-title.image.intro section h1 {
margin: 0;
padding: 0 0 0;
}
header#page-title.image.intro section * {
color: #fff;
}
#page-title.image.intro section {
width: 50%;
margin: auto auto 120px;
text-align: center;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 8px 0px;padding-bottom: 0;
 } #c903.component_ContentDisplay_PageTitle {
padding-bottom: 0;
 } 
